<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2402</idno>
            <idno type="nines">rce3673</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Art Library, London, MS Forster 48 G.31 2/28–29. Previously published: John Forster, Walter Savage Landor. A Biography, 2 vols
               (London, 1869), I, p. 382 [in part].Dating note: dated from content.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2402" type="letter">
            <head>2402. Robert Southey to <ref type="a" target="people.html#LandorWalterSavage">Walter Savage Landor</ref>, [<date when="1814-04-15"
                  >mid-April 1814</date>]<note type="headnote" place="foot" resp="editors">Address: To/ Walter Savage Esq<hi rend="sup">re</hi>/
                     Swansea./ Single Sheet<lb/>Stamped: KESWICK/ 298<lb/>MS: National Art Library, London, MS Forster 48 G.31 2/28–29. ALS; 4p.<lb/>Previously
                  published: John Forster, <title>Walter Savage Landor. A Biography</title>, 2 vols (London, 1869), I, p. 382 [in part].<lb/>Dating
                  note: dated from content.</note>
            </head>
            <p rend="indent6"> 16.<note n="1" place="foot" resp="editors"> What follows is a draft of the sixteenth book of <title>Roderick, the Last
                     of the Goths</title> (1814).</note>
            </p>
            <lg type="stanza">
               <l rend="indent3"> Meantime Pelayo up the vale pursued</l>
               <l rend="indent3"> Eastward his way, before the sun had climb d</l>
               <l rend="indent3"> Auseva’s brow, or shed his silvering beams</l>
               <l rend="indent3"> Upon Europa’s summit, where the snows</l>
               <l rend="indent3"> Thro all revolving seasons hold their seat.</l>
               <l rend="indent3"> A happy man he went, his heart at rest</l>
               <l rend="indent3"> Of hope &amp; virtue &amp; affection full</l>
               <l rend="indent3"> To all exhilarating influences</l>
               <l rend="indent3"> Of earth &amp; heaven alive. With kindred joy</l>
               <l rend="indent3"> He heard the lark, who from her airy height</l>
               <l rend="indent3"> On twinkling pinions pois’d, poured forth profuse</l>
               <l rend="indent3"> In thrilling sequence of exuberant song,</l>
               <l rend="indent3"> At one whose joyous nature overflowd</l>
               <l rend="indent3"> With life &amp; power, her rich &amp; rapturous strain.</l>
               <l rend="indent3"> The early bee buzzing along the way</l>
               <l rend="indent3"> From flower to flower bore gladness on her wing</l>
               <l rend="indent3"> To his rejoicing sense; &amp; he pursued</l>
               <l rend="indent3"> With quickened eye alert the frolic hare</l>
               <l rend="indent3"> Where from the green herb in her wanton path</l>
               <l rend="indent3"> She brushd away the dews. For he long time</l>
               <l rend="indent3"> Far from [MS obscured] &amp; from his native hills</l>
               <l rend="indent3"> Had [MS obscured], &amp; the mountain breeze</l>
               <l rend="indent3"> Which [MS obscured] breath of infancy</l>
               <l rend="indent3"> Inhaled [MS obscured] to his heart restored</l>
               <l rend="indent3"> As if the seasons had roll’d back, &amp; life</l>
               <l rend="indent3"> Enjoyed a second spring.</l>
               <l rend="indent7"> Thro fertile fields</l>
               <l rend="indent3"> He went, by cots with pear-trees overbowered,</l>
               <l rend="indent3"> Or spreading to the sun their trelliced vines;</l>
               <l rend="indent3"> Thro orchards now, &amp; now by thymy banks</l>
               <l rend="indent3"> Where wooden hives in some warm nook were hid</l>
               <l rend="indent3"> From wind &amp; shower; &amp; now thro shadowy paths</l>
               <l rend="indent3"> Where hazels fringed Pionias vocal stream</l>
               <l rend="indent3"> Till where the loftier hills to narrower bounds</l>
               <l rend="indent3"> Confine the vale, he reach d those huts remote</l>
               <l rend="indent3"> Which should hereafter to the noble line</l>
               <l rend="indent3"> Of Soto, origin &amp; name impart:</l>
               <l rend="indent3"> A gallant lineage, long in fields of war</l>
               <l rend="indent3"> And faithful chroniclers enduring page</l>
               <l rend="indent3"> Blazoned; but most by him illustrated,</l>
               <l rend="indent3"> Avid of gold yet greedier of renown</l>
               <l rend="indent3"> Whom not the spoils of Atabalipa</l>
               <l rend="indent3"> Could satisfy insatiate, nor the fame</l>
               <l rend="indent3"> Of that wide empire overthrown appease;</l>
               <l rend="indent3"> But he to Floridas disastrous shores</l>
               <l rend="indent3"> In evil hour his gallant comrades led,</l>
               <l rend="indent3"> Thro savage woods, &amp; swamps, &amp; hostile tribes,</l>
               <l rend="indent3"> The Apalachian arrows, &amp; the snares</l>
               <l rend="indent3"> Of viler foes, hunger &amp; thirst &amp; toil,</l>
               <l rend="indent3"> Till from ambitions feverish dream the touch</l>
               <l rend="indent3"> Of Death awoke him; &amp; when he had seen</l>
               <l rend="indent3"> The fruit of all his treasures, all his toil</l>
               <l rend="indent3"> Foresight &amp; long endurance, fade away,</l>
               <l rend="indent3"> Earth to the restless one refusing rest</l>
               <l rend="indent3"> In the great rivers midland bed he left</l>
               <l rend="indent3"> His honoured bones.</l>
               <l rend="indent7"> A mountain rivulet</l>
               <l rend="indent3"> Now calm &amp; lovely in its summer course,</l>
               <l rend="indent3"> Held by those huts its everlasting way</l>
               <l rend="indent3"> Toward Pionia. They whose flocks &amp; herds</l>
               <l rend="indent3"> Drank of its waters calld it Deva. Here</l>
               <l rend="indent3"> Pelayo southward up the ruder vale</l>
               <l rend="indent3"> Traced it, his guide unerring. Amid heaps</l>
               <l rend="indent3"> Of mountain wreck on either side thrown high</l>
               <l rend="indent3"> The wide-spread traces of its wintry might,</l>
               <l rend="indent3"> The tortuous channel wound; oer beds of sand</l>
               <l rend="indent3"> Here silently it flows; here from the rock</l>
               <l rend="indent3"> Rebutted curls &amp; eddies, plunges here</l>
               <l rend="indent3"> Precipitate; here roaring among crags</l>
               <l rend="indent3"> It leaps &amp; foams &amp; whirls &amp; hurries on</l>
               <l rend="indent3"> Grey alders here &amp; bushy hazels hid<del>es</del>
               </l>
               <l rend="indent3"> The mossy side, their wreathed &amp; knotted feet</l>
               <l rend="indent3"> Bared by the current, now against its force</l>
               <l rend="indent3"> Repaying the support they found, upheld</l>
               <l rend="indent3"> The bank secure. Here bending to the stream</l>
               <l rend="indent3"> The birch fantastic stretchd its rugged trunk</l>
               <l rend="indent3"> Tall &amp; erect from whence as from a base</l>
               <l rend="indent3"> Each like a tree its silver branches grew</l>
               <l rend="indent3"> The cherry tree hung for the birds of heaven</l>
               <l rend="indent3"> Its rosy fruit on high. The elder there</l>
               <l rend="indent3"> Its purple berries oer the water bent</l>
               <l rend="indent3"> Heavily hanging. Here amid the brook</l>
               <l rend="indent3"> Grey as the stone to which it clung, half-root,</l>
               <l rend="indent3"> Half trunk, the young ash rises from the rock,</l>
               <l rend="indent3"> And there its parent lifts a lofty head</l>
               <l rend="indent3"> And spreads its graceful boughs; the passing wind</l>
               <l rend="indent3"> With twinkling motion lifts the silent leaves</l>
               <l rend="indent3"> And shakes the rattling tufts.</l>
               <l rend="indent8"> Soon had the Prince</l>
               <l rend="indent3"> Behind him left the farthest dwelling-place</l>
               <l rend="indent3"> Of man; no fields of wavering corn were here</l>
               <l rend="indent3"> Nor wicker storehouse for the autumnal grain,</l>
               <l rend="indent3"> Vineyard, nor bowery fig, nor fruitful grove;</l>
               <l rend="indent3"> Only the rocky vale, the mountain stream,</l>
               <l rend="indent3"> Incumbent crags, &amp; hills that over hills</l>
               <l rend="indent3"> Arose on either hand, here hung with woods,</l>
               <l rend="indent3"> Here rich with heath that oer some smooth ascent</l>
               <l rend="indent3"> Its purple glory spread, or golden gorse’</l>
               <l rend="indent3"> Bare here &amp; striated with many a hue</l>
               <l rend="indent3"> Scored by wintry rain; by torrents here</l>
               <l rend="indent3"> Riven, &amp; with overhanging rock abrupt.</l>
               <l rend="indent3"> Pelayo upward, as he cast his eyes,</l>
               <l rend="indent3"> Where crags loose-hanging oer the narrow pass</l>
               <l rend="indent3"> Impended, there beheld his countrys strength</l>
               <l rend="indent3"> Insuperable, &amp; in his heart rejoiced.</l>
               <l rend="indent3"> Oh that the Musselman were here, he cried,</l>
               <l rend="indent3"> With all his myriads! While thy day endures</l>
               <l rend="indent3"> Moor, thou mayst lord it in the plains, but here</l>
               <l rend="indent3"> Hath Nature for the free &amp; brave prepard</l>
               <l rend="indent3"> A sanctuary, where no oppressors power,</l>
               <l rend="indent3"> No might of human tyranny can pierce.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> The tears which started then sprang not alone</l>
               <l rend="indent3"> From loft thoughts of elevating joy;</l>
               <l rend="indent3"> For love &amp; admiration had their part</l>
               <l rend="indent3"> And virtuous pride. Here then thou hast retired</l>
               <l rend="indent3"> My Gaudiosa! in his heart he said</l>
               <l rend="indent3"> Excellent woman! neer was richer boon</l>
               <l rend="indent3"> By fate benign to favoured man indulged,</l>
               <l rend="indent3"> Than when thou wert before the face of heaven</l>
               <l rend="indent3"> Given me to my childrens mother, brave</l>
               <l rend="indent3"> And virtuous as thou art! Here thou hast fled</l>
               <l rend="indent3"> Thou who wert nurst in palaces, to dwell</l>
               <l rend="indent3"> In rocks &amp; mountain caves! – The thought was proud</l>
               <l rend="indent3"> Yet not without a sense of inmost pain;</l>
               <l rend="indent3"> For never had Pelayo till that hour</l>
               <l rend="indent3"> So deeply felt the force of solitude.</l>
               <l rend="indent3"> High over head the eagle soard serene,</l>
               <l rend="indent3"> And the grey lizard on the rocks below</l>
               <l rend="indent3"> Basked in the sun: no living creature else</l>
               <l rend="indent3"> In this remotest wilderness was seen;</l>
               <l rend="indent3"> Nor living voice was there, – only the flow</l>
               <l rend="indent3"> Of Deva, &amp; the rushing of its springs</l>
               <l rend="indent3"> Long in the distance heard, which nearer now</l>
               <l rend="indent3"> With endless repercussion deep &amp; loud</l>
               <l rend="indent3"> Throbb’d on the dizzy sense.</l>
               <l rend="indent8"> The ascending vale</l>
               <l rend="indent3"> Long straitened by the narrowing mountains, here</l>
               <l rend="indent3"> Was closed. In front a rock abrupt &amp; bare</l>
               <l rend="indent3"> Stood eminent, in height exceeding far</l>
               <l rend="indent3"> All edifice of human power, by King</l>
               <l rend="indent3"> Or Caliph, or barbaric Sultan reard,</l>
               <l rend="indent3"> Or mightier tyrants of the world of old</l>
               <l rend="indent3"> Assyrian or Egyptian in their pride.</l>
               <l rend="indent3"> Yet far above; beyond the reach of sight</l>
               <l rend="indent3"> Swell above swell, the shaggy mountain rose.</l>
               <l rend="indent3"> Here in two sources from the living rock</l>
               <l rend="indent3"> The everlasting springs of Deva gushd.</l>
               <l rend="indent3"> Upon a smooth &amp; grassy plat below,</l>
               <l rend="indent3"> By nature there as for an altar drest</l>
               <l rend="indent3"> They joined their sister stream, which from the earth</l>
               <l rend="indent3"> Well’d silently. In such a scene rude man</l>
               <l rend="indent3"> With pardonable error might have knelt,</l>
               <l rend="indent3"> Feeling a present Deity, &amp; made</l>
               <l rend="indent3"> His offerings to the fountain Nymph devout.</l>
               <l rend="indent3"> The arching rock disclosed above the springs</l>
               <l rend="indent3"> A cave where hugest son of giant birth</l>
               <l rend="indent3"> That ere of old in forest of romance</l>
               <l rend="indent3"> Gainst knights &amp; ladies waged discourteous war,</l>
               <l rend="indent3"> Erect within the portal might have stood.</l>
               <l rend="indent3"> The broken stone allowed for hand &amp; foot</l>
               <l rend="indent3"> No difficult ascent, above the base</l>
               <l rend="indent3"> In height a tall mans stature measured thrice.</l>
               <l rend="indent3"> No holier spot than Covadonga Spain</l>
               <l rend="indent3"> Boasts in her wide extent, tho all her realms</l>
               <l rend="indent3"> Be with the noblest blood of martyrdom</l>
               <l rend="indent3"> In elder or in later days enrich’d,</l>
               <l rend="indent3"> And glorified with tales of heavenly aid</l>
               <l rend="indent3"> By many a miracle made manifest;</l>
               <l rend="indent3"> Nor in the heroic annals of her fame</l>
               <l rend="indent3"> Doth she show forth a scene of more renown.</l>
               <l rend="indent3"> Then, save the hunter drawn in keen pursuit</l>
               <l rend="indent3"> Beyond his wonted haunts, or shepherds boy</l>
               <l rend="indent3"> Following the pleasure of his straggling flock</l>
               <l rend="indent3"> None knew the place.</l>
               <l rend="indent7"> Pelayo when he saw</l>
               <l rend="indent3"> Those glittering sources &amp; their sacred cave,</l>
               <l rend="indent3"> Took from his side the bugle silver-tipt,</l>
               <l rend="indent3"> And with a breath long-drawn &amp; slow-expird</l>
               <l rend="indent3"> Sent forth that strain, which echoing from the walls</l>
               <l rend="indent3"> Of Cangas wont to tell his glad return</l>
               <l rend="indent3"> When from the chase he came. At the first sound</l>
               <l rend="indent3"> Favilla started in the cave &amp; cried</l>
               <l rend="indent3"> My Fathers horn! a sudden flush suffusd</l>
               <l rend="indent3"> Hermesinds cheek, &amp; she with quickened eye</l>
               <l rend="indent3"> Lookd eager to her mother silently;</l>
               <l rend="indent3"> But Gaudiosa trembled &amp; grew pale</l>
               <l rend="indent3"> Doubting her sense deceived. A second time</l>
               <l rend="indent3"> The bugle breathed its well-known notes abroad,</l>
               <l rend="indent3"> And Hermesind around her mothers neck</l>
               <l rend="indent3"> Threw her white arms, &amp; earnestly exclaimd</l>
               <l rend="indent3"> Tis he! But when a third &amp; broader blast</l>
               <l rend="indent3"> Rung in the echoing archway, neer did pipe</l>
               <l rend="indent3"> With magic powers embued call up a sight</l>
               <l rend="indent3"> So strange, as sure <add>it seemd</add> in that wild solitude</l>
               <l rend="indent3"> It seemd, when from the bowels of the rock</l>
               <l rend="indent3"> The mother &amp; her children hastened forth.</l>
               <l rend="indent3"> She in the sober charms &amp; dignity</l>
               <l rend="indent3"> Of womanhood mature, nor verging yet</l>
               <l rend="indent3"> Upon decay; in gesture like a Queen</l>
               <l rend="indent3"> Such inborn &amp; habitual majesty</l>
               <l rend="indent3"> Ennobled all her steps; or Priestess chosen</l>
               <l rend="indent3"> Because within such faultless work of Heaven</l>
               <l rend="indent3"> Inspiring Deity might seem to make</l>
               <l rend="indent3"> Its habitation known. Favila such</l>
               <l rend="indent3"> In form &amp; stature as the Sea Nymphs son</l>
               <l rend="indent3"> When that wise Centaur from his cave well-pleased</l>
               <l rend="indent3"> Beheld the boy divine his growing strength</l>
               <l rend="indent3"> Against some shaggy lionet essay,</l>
               <l rend="indent3"> And fixing in the half-grown mane his hands</l>
               <l rend="indent3"> Roll with him in fierce dalliance interwined</l>
               <l rend="indent3"> But like a creature of some higher sphere</l>
               <l rend="indent3"> His sister came; she scarcely touchd the rock</l>
               <l rend="indent3"> So light was Hermesinds aerial speed.</l>
               <l rend="indent3"> Beauty &amp; grace &amp; innocence in her</l>
               <l rend="indent3"> In heavenly union shone. One who had held</l>
               <l rend="indent3"> The faith of elder Greece, would sure have thought</l>
               <l rend="indent3"> She was some glorious Nymph of seed divine</l>
               <l rend="indent3"> Oread or Dryad, of Dianas train</l>
               <l rend="indent3"> The youngest &amp; the loveliest: yea she seemd</l>
               <l rend="indent3"> Angel, or soul beatified, from realms</l>
               <l rend="indent3"> Of bliss on errand of parental love</l>
               <l rend="indent3"> To earth re-sent, – if tears &amp; trembling limbs</l>
               <l rend="indent3"> With such celestial nature might consist.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Embraced by all, by turns embracing each,</l>
               <l rend="indent3"> The husband &amp; the father for awhile</l>
               <l rend="indent3"> Forgot his country &amp; all things beside.</l>
               <l rend="indent3"> Life hath few moments of such pure delight,</l>
               <l rend="indent3"> Such foretaste of the perfect joy of Heaven.</l>
               <l rend="indent3"> And when the thought recurrd of sufferings past<del>x</del>,</l>
               <l rend="indent3"> Perils which threatened still, &amp; arduous toil</l>
               <l rend="indent3"> Yet to be undergone, rememberd griefs</l>
               <l rend="indent3"> Heightened the present happiness; &amp; hope</l>
               <l rend="indent3"> Upon the shadows of futurity</l>
               <l rend="indent3"> Shone like the Sun upon the morning mists,</l>
               <l rend="indent3"> When driven before his rising rays they roll</l>
               <l rend="indent3"> And melt &amp; leave the prospect bright &amp; clear.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> When now Pelayo’s eyes had drank their fill</l>
               <l rend="indent3"> Of love from those dear faces, he went up</l>
               <l rend="indent3"> To view the hiding place. Spacious it was</l>
               <l rend="indent3"> As that Sicilian cavern in the hill</l>
               <l rend="indent3"> Wherein earth-shaking Neptunes giant son</l>
               <l rend="indent3"> Duly at eve was want to fold his flock,</l>
               <l rend="indent3"> Ere the wise Ithacan oer that brute force</l>
               <l rend="indent3"> By wiles prevailing for a life-long night</l>
               <l rend="indent3"> Seeld his broad eye. The healthful air had here</l>
               <l rend="indent3"> Free entrance, &amp; the chearful light of Heaven.</l>
               <l rend="indent3"> But at the end an opening in the floor</l>
               <l rend="indent3"> Of rock disclosed a wider vault below,</l>
               <l rend="indent3"> Which never sunbeam visited, nor breath</l>
               <l rend="indent3"> Of vivifying morning came to cheer.</l>
               <l rend="indent3"> No light was there, but that which from above</l>
               <l rend="indent3"> In dim reflection fell, or found its way</l>
               <l rend="indent3"> Broken &amp; quivering, thro the glassy stream</l>
               <l rend="indent3"> Where thro the rock it gushd. That shadowy light</l>
               <l rend="indent3"> Sufficed to show where from their secret source</l>
               <l rend="indent3"> The waters issued; with whose rapid course</l>
               <l rend="indent3"> And with whose everlasting cataracts,</l>
               <l rend="indent3"> Such motion to the chill damp atmosphere</l>
               <l rend="indent3"> Was given, as if the solid walls of rock</l>
               <l rend="indent3"> Were shaken with the sound.</l>
               <l rend="indent7"> Glad to respire</l>
               <l rend="indent3"> The upper air Pelayo hastened back</l>
               <l rend="indent3"> From that drear den. Look, Hermesind exclaimd,</l>
               <l rend="indent3"> Taking her fathers hand, thou hast not seen</l>
               <l rend="indent3"> My chamber; – see – did ever ring-dove chuse</l>
               <l rend="indent3"> In so secure a nook her hiding place,</l>
               <l rend="indent3"> Or build a warmer nest? tis fragrant too</l>
               <l rend="indent3"> As warm, &amp; not more sweet than soft, for thyme</l>
               <l rend="indent3"> And myrtle with the elastic heath are laid,</l>
               <l rend="indent3"> And over all this dry &amp; <del>downy</del> pillowy moss.</l>
               <l rend="indent3"> Smiling she spake, Pelayo kissd his child</l>
               <l rend="indent3"> And sighing said within himself, I trust</l>
               <l rend="indent3"> In Heaven wheneer thy May of life is come,</l>
               <l rend="indent3"> Sweet bird, that thou shalt have a blither bower!</l>
               <l rend="indent3"> Fitlier he thought <del>some</del> such chamber might beseem</l>
               <l rend="indent3"> Some hermit of Hilarions school austere,</l>
               <l rend="indent3"> Or old Antonius, he who from the hell</l>
               <l rend="indent3"> Of his bewildered phantasy saw fiends</l>
               <l rend="indent3"> In actual vision, a fantastic throng</l>
               <l rend="indent3"> Of all horrific shapes &amp; forms obscene,</l>
               <l rend="indent3"> Crowd in broad day before his open eyes.</l>
               <l rend="indent3"> That feeling cast a momentary shade</l>
               <l rend="indent3"> Of sadness oer his soul. But deeper thoughts,</l>
               <l rend="indent3"> If he might have foreseen the things to come,</l>
               <l rend="indent3"> Would there have filld him: for within that cave</l>
               <l rend="indent3"> His own remains were one day doomd to find</l>
               <l rend="indent3"> Their final place of rest; &amp; in the spot</l>
               <l rend="indent3"> Where that dear child with innocent delight</l>
               <l rend="indent3"> Had spread her mossy couch, the sepulchre</l>
               <l rend="indent3"> Shall in the consecrated rock be hewn,</l>
               <l rend="indent3"> Where with Alphonso her beloved Lord,</l>
               <l rend="indent3"> Laid side by side must Hermesind partake</l>
               <l rend="indent3"> The everlasting marriage bed, when he</l>
               <l rend="indent3"> Leaving a name perdurable on earth,</l>
               <l rend="indent3"> Hath changed his earthly for a heavenly crown</l>
               <l rend="indent3"> Dear child, upon that fated spot she stood,</l>
               <l rend="indent3"> In all the beauty of her opening youth,</l>
               <l rend="indent3"> In healths rich bloom, in virgin innocence,</l>
               <l rend="indent3"> While her eyes sparkled, &amp; her heart oerflowed</l>
               <l rend="indent3"> With pure &amp; perfect joy of filial love.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Many a slow century since that day hath filled</l>
               <l rend="indent3"> Its course, &amp; countless multitudes hath trod</l>
               <l rend="indent3"> With pilgrim feet that consecrated cave,</l>
               <l rend="indent3"> Yet not in all those ages, amid all</l>
               <l rend="indent3"> The untold concourse, hath one breast been swoln</l>
               <l rend="indent3"> With such emotions as Pelayo felt</l>
               <l rend="indent3"> That hour. O Gaudiosa, he exclaimd</l>
               <l rend="indent3"> And thou couldst seek for shelter here, amid</l>
               <l rend="indent3"> This aweful solitude, in mountain caves!</l>
               <l rend="indent3"> Thou noble spirit! oh when hearts like thine</l>
               <l rend="indent3"> Grow on this sacred soil, would it not be</l>
               <l rend="indent3"> In me thy husband, double infamy</l>
               <l rend="indent3"> And tenfold guilt if I despair’d of Spain!</l>
               <l rend="indent3"> In all her visitations favouring Heaven</l>
               <l rend="indent3"> Hath left her still the unconquerable mind,</l>
               <l rend="indent3"> And this being worthy of redemption sure</l>
               <l rend="indent3"> Is she to be redeem’d.</l>
               <l rend="indent7"> Beholding her</l>
               <l rend="indent3"> Thro tears he spake, &amp; prest upon her lips</l>
               <l rend="indent3"> A kiss of deepest love. Think ever thus,</l>
               <l rend="indent3"> She answerd, &amp; that faith will give the power</l>
               <l rend="indent3"> In which it trusts. When to this mountain hold</l>
               <l rend="indent3"> These children, thy dear images I brought,</l>
               <l rend="indent3"> I said within my heart, where should they fly</l>
               <l rend="indent3"> But to the bosom of their native hills?</l>
               <l rend="indent3"> I brought them here as to a sanctuary,</l>
               <l rend="indent3"> Where for the temples sake the indwelling God</l>
               <l rend="indent3"> Would guard his supplicants. O my dear Lord</l>
               <l rend="indent3"> Proud as I was to know that they were thine,</l>
               <l rend="indent3"> Was it a sin if I almost believed,</l>
               <l rend="indent3"> That Spain, her destiny being linked with theirs</l>
               <l rend="indent3"> Would save the precious charge?</l>
               <l rend="indent8"> So let us think</l>
               <l rend="indent3"> The Chief replied, so feel &amp; teach &amp; act.</l>
               <l rend="indent3"> Spain is our common parent: let the sons</l>
               <l rend="indent3"> Be to their parent true, &amp; in her strength</l>
               <l rend="indent3"> And Heaven, their sure deliverance they will find.</l>
            </lg>
            <p rend="indent6"> ________</p>
            <p rend="indent1"> So the curtain has fallen after a tragedy of five &amp; twenty years! In two respects the catastrophe is as it should
               be. Buonapartes degradation is compleat, even his military reputation is lost, &amp; he is suffered to live more because he may safely
               be despised than because of his Austrian marriage.<note n="2" place="foot" resp="editors"> Napoleon had married Marie-Louise of Austria
                  (1791–1847) in March 1810.</note> And the French in baseness &amp; impudence have contrived to outdo their former masterpieces in
               this kind. Amiable people, – they <del>are</del> have been rather the victims of the Tyrant than his agents! It will pass current at
               Paris, – but I would advise Jean F. to <del>offer</del> &lt;trust&gt; himself with no better security than such an excuse
                  <del>could</del> &lt;can&gt; afford <del>him</del> among my friends the Portugueze, – nor in any part of peninsula. Then the
               patriotism of the rascals, the Municipality can no longer reconcile it to their conscience to keep silence! – Wretches! If Buonapartes
               last order concerning his good city of Paris had been executed, I could with little difficulty have brought myself to believe that the
               powder could not have been more fitly expended.<note n="3" place="foot" resp="editors"> A reference to the rumour that Napoleon had
                  ordered Paris to be destroyed if it fell to the allies in March 1814.</note>
            </p>
            <p rend="indent1"> Your remark about the participles<note n="4" place="foot" resp="editors"> Landor had written to Southey: ‘In one place
                  you have written <hi rend="ital">forsook</hi> as the participle. Now I am very jealous of the participles. I would not write ‘it was
                  held,’ but ‘it was holden:’ although custom authorises both, and rather (in late years) had preferred the former. I wish to see our
                  language perfect in your works: it is very far from perfect in any other of our poets’; see John Forster, <title>Walter Savage
                     Landor. A Biography</title>, 2 vols (London, 1869), I, pp. 266–267.</note> is right – &amp; where I have written incorrectly it
               has been virtue of a <del>liberty</del> &lt;privilege&gt; – which in spite of all precedent, is <del>better</del> best honourd in the
               disuse. This book explains the scene of the final action, – which justifies a description otherwise too diffuse.</p>
            <closer>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
